Kerbal Space Program - Bug #5031

Arctic anomaly is below surface level
05/23/2015 02:35 AM - MarkRobinson

Status: Closed Start date: 05/23/2015
Severity: Low % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

The arctic anomaly on Kerbin is below the surface level by about 20 meters.

History

#1 - 05/26/2015 03:41 AM - EddieRod 1285

- Status changed from New to Need More Info

It's buried in ice! That's supposed to be like that! Please do some research and stop wasting time on nonsense! Unless you know for sure it's not
intended don't post here.

#2 - 07/17/2016 09:29 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#3 - 08/10/2016 08:08 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
